import { request } from "./request";

const baseUri = "";
const employee = "/wx/employee";

export function workerInfo(data) {
    return request({
        url: baseUri + employee + "/info",
        method: "post",
        data: data
    });
}

export function stat(data) {
    return request({
        url: baseUri + employee + "/stat",
        method: "post",
        data: data
    });
}

export function workerList(data) {
    return request({
        url: baseUri + employee + "/list",
        method: "post",
        data: data
    });
}
export function editInfo(data) {
    return request({
        url: baseUri + employee + "/editInfo",
        method: "post",
        data: data
    });
}
